Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Litespeed and Modsecurity

Discussion in 'Security' started by sahostking, Jan 21, 2013.

  1. sahostking

    sahostking Well-Known Member

    Joined:
    May 15, 2012
    Messages:
    328
    Likes Received:
    3
    Trophy Points:
    68
    Location:
    Cape Town, South Africa
    cPanel Access Level:
    Root Administrator
    Hi fellas,

    Ive recently installed litespeed and enabled modsecurity. I'm currently testing with the delayed atomic rules which is free but I seem to get the error when using them:

    mod_security: Access denied with code 406, [Rule: '' ''] [severity "WARNING"] [MatchedString ""]

    All websites go down.

    If I remove it then all works again. If I change from litespeed to apache and try it again with the rules all works fine.

    Very strange. any ideas?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. quietFinn

    quietFinn Well-Known Member

    Joined:
    Feb 4, 2006
    Messages:
    998
    Likes Received:
    11
    Trophy Points:
    168
    Location:
    Finland
    cPanel Access Level:
    Root Administrator
    I don't think it's strange at all.
    Some discussion here:
    mod_security - LiteSpeed Support Forums

    btw do you use ver 2.5 or 2.7 free rules?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice